/* -- general style -- */
body{
	 margin:			0 auto;
	 padding:			50px 0 0 0;
	 background:		#2b2b2b;
	 font-family:		Verdana, Arial;
	 text-decoration:	none;
	 text-align:		center;
}
#page{
	width:				1024px; /* old: 1024px */
	margin:				0 auto;
	padding:			0;
	background:			#2b2b2b;
	border:				0;
}


/* ----- content text styles ----- */
#contentArea{
	margin:				0 auto;
	min-height:			270px;
	padding:			30px 25px;
	text-align:			left;
	vertical-align:		top;
	border:				2px solid #aaa;
    background:         #444;
}
#footerArea{
	margin:				0;
	padding:			8px 20px 4px 20px;
	background:			#2b2b2b;
	color:				#FFF;
	font-size:			10px;
	font-weight:		bold;
	text-align:			center;
	vertical-align:		middle;
}
#footer_box {
    width: 1040px;
	color:#fff;
	font-size:10px;
    font-weight:bold;
    text-align:center;
    padding:8px;
    margin-top:10px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
}

#pictureHeader{
	margin:				0;
	padding:			0;
	border:				0;
	text-align:			left;
}

/* ----- content text styles ----- */
.name{
	margin-bottom:		10px;
	color:				#39F;
	text-align:			left;
	font-size:			28px;
	font-weight:		bold;
	display:			block;
}
.subname{
	padding:			0 0 0 10px;
	margin-bottom:		0px;
	color:				#eee;
	text-align:			left;
	font-size:			14px;
	font-weight:		bold;
	display:			block;
}
.header{
    margin-top:         30px;
	margin-bottom:		10px;
	color:				#39F;
	text-align:			left;
	font-size:			20px;
	font-weight:		bold;
	display:			block;
}
.title{
	margin:				0;
	padding:			0;
	color:				#39F;
	text-align:			left;
	font-size:			12px;
	font-weight:		bold;
}
.text{
	padding:			0;
	margin:				0;
	color:				#eee;
	text-align:			left;
	font-size:			12px;
	font-weight:		bold;
}
.textThin{
	padding:			0 0 0 10px;
	margin:				6px 0 0 0;
	color:				#eee;
	text-align:			left;
	font-size:			12px;
}

/* ----- publication styles ----- */
.pubsList{
	margin:				10px 0 10px 0;
}
.pubsItems{
	margin:				0px 0 14px 0;
	color:				#eee;
	text-align:			left;
	font-size:			12px;

}
.pubsItemTitle{
	padding:			0 0 4px 36px ;
	margin-bottom:		0px;
	color:				#ff9933;
	text-align:			left;
	font-size:			14px;
	font-weight:		bold;
	display:			block;
}


/* ----- main link styles ----- */
.whiteLink:link{
	color:				#FFF;
	text-decoration:	none;
}
.whiteLink:active{
	color:				#FFF;
	text-decoration:	none;
}
.whiteLink:visited{
	color:				#FFF;
	text-decoration:	none;
}
.whiteLink:hover{
	color:				#FFF;
	text-decoration:	underline;
}

.colorLink:link{
	color:				#3399FF;
	font-size:			12px;
	font-weight:		bold;
	text-decoration:	none;
}
.colorLink:active{
	color:				#3399FF;
	font-size:			12px;
	font-weight:		bold;
	text-decoration:	none;
}
.colorLink:visited{
	color:				#3399FF;
	font-size:			12px;
	font-weight:		bold;
	text-decoration:	none;
}
.colorLink:hover{
	color:				#ff9933;
	font-size:			12px;
	font-weight:		bold;
	text-decoration:	none;
}









/* ----- scrollable content ----- */
#scrollboxVertical{width:99%; height:715px;background:#ffff;text-align:left;overflow:auto;
	padding:				0;
	border-top:				2px solid #3399FF;
	border-bottom:			2px solid #3399FF;
}
